Better ListView Class Reference |

# BetterListViewToolTipInfo Constructor

Initialize a new BetterListViewToolTipInfo instance.

BetterListViewToolTipInfo(
BetterListViewToolTipLocation location,
string text
);

#### Parameters

location
  location of the ToolTip
text
  ToolTip text

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterListView Namespace | BetterListViewToolTipInfo Constructor Overload List